<p>
    Vous avez désormais la possibilité d'ajouter vos calendriers dans Moment sur la page “Mon Profil”.
    Cette fonctionnalité vous permet de visualiser vos indisponibilités lors de la création d'une question
</p>
<a class="more" href="{url:user_guide}#calendars" target="_blank">En savoir plus...</a>
<span class="float-right">
    <span data-action="hide_tip">
        <span class="fa fa-close"></span> Ne plus afficher
    </span>
    <a href="{url:user}#calendars" class="must_save_draft" data-save-draft-message="Vous allez être redirigé vers la page de gestion de votre profil pour ajouter un calendrier.">
        <span data-action="add_calendar"><span class="fa fa-plus-circle"></span> Ajouter un calendrier</span>
    </a>
</span>
